.tx-powermail .container-fluid {
    padding: 0;
    margin: 0;
}

.tx-powermail h3 {
    display: none;
}

.tx-powermail form {
    margin-top: 0.5em;
}

legend, label {
    color: #000;
    font-weight: 700;
}

legend {
    display: none;
}

.tx-powermail form label {
    display: block;
    float: left;
    margin: 5px 0;
    width: 120px;
}

.powermail_field {
    display: inline-block;
}

.powermail_fieldwrap {
    margin-bottom: 10px;
}

.tx-powermail form div.powermail_fieldwrap_11 {
    float: right;
}

input, textarea, select {
    margin: 5px 0 5px 5px;
    width: 257px;
}

.tx-powermail input, .tx-powermail textarea {
    border: 1px solid #49579e;
}

img.tx-srfreecap-pi2-image {
    margin-left: 120px;
    margin-right: 0em;
    vertical-align: middle;
}

.tx-srfreecap-pi2-cant-read {
    clear: both;
    display: block;
    margin-left: 120px;
}

input.powermail_submit {
    background-color: #49579e;
    /* background-image:url(../img/envoyer.png); */
    color: #fff;
    width: auto;
    height: 29px;
    cursor: pointer;
    border-radius: 4px;
}

.powermail_fieldwrap_type_submit {
    float: right;
}

form#reservations label {
    width: 127px;
    display: block;
    float: left;
    margin: 5px 0;
}

.error {
    background-color: red;
    border: 1px solid red;
    font-size: 11px;
    color: white;
    padding: 3px 10px 5px 10px;
    margin-left: -2px;
    z-index: 10;
    text-align: left;
    height: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 6px #ddd;
    -webkit-box-shadow: 0 0 6px #ddd;
    box-shadow: 0 0 6px #ddd;
}

.error em {
    display: block;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: red transparent transparent;
    position: absolute;
    bottom: -10px;
    left: 5px;
    border-bottom: 0 none;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* calendar root element */
#calroot {
    /* place on top of other elements. set a higher value if nessessary */
    z-index: 10000;

    margin-top: -1px;
    width: 198px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
    box-shadow: 0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
    padding: 2px 0;
    height: 22px;
}

#caltitle {
    font-size: 14px;
    color: #FA8800;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ddd;
}

#calnext, #calprev {
    display: block;
    width: 20px;
    height: 20px;
    background: transparent url(../img/prev.gif) no-repeat scroll center center;
    float: left;
    cursor: pointer;
}

#calnext {
    background-image: url(../img/next.gif);
    float: right;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility: hidden;
}

/* year/month selector */
#caltitle select {
    font-size: 10px;
}

/* names of the days */
#caldays {
    height: 18px;
    border-bottom: 1px solid #ddd;
}

#caldays span {
    display: block;
    float: left;
    width: 28px;
    text-align: center;
}

/* container for weeks */
#calweeks {
    background-color: #fff;
    margin-top: 4px;
}

/* single week */
.calweek {
    clear: left;
    height: 22px;
}

/* single day */
.calweek a {
    display: block;
    float: left;
    width: 27px;
    height: 20px;
    text-decoration: none;
    font-size: 11px;
    margin-left: 1px;
    text-align: center;
    line-height: 20px;
    color: #666;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/* different states */
.calweek a:hover, .calfocus {
    background-color: #ddd;
}

/* sunday */
a.calsun {
    color: red;
}

/* offmonth day */
a.caloff {
    color: #ccc;
}

a.caloff:hover {
    background-color: rgb(245, 245, 250);
}

/* unselecteble day */
a.caldisabled {
    background-color: #efefef !important;
    color: #ccc !important;
    cursor: default;
}

#powermaildiv_uid278, #powermaildiv_uid289, #powermaildiv_uid290, #powermaildiv_uid291, #powermaildiv_uid295, #powermaildiv_uid351,
#powermaildiv_uid354, #powermaildiv_uid359, #powermaildiv_uid360, #powermaildiv_uid361,
#powermaildiv_uid376, #powermaildiv_uid377, #powermaildiv_uid378, #powermaildiv_uid381 {
    clear: both;
}

/* current day */
#calcurrent {
    background-color: #498CE2;
    color: #fff;
}

/* today */
#caltoday {
    background-color: #333;
    color: #fff;
}

#powermaildiv_uid291 {
    margin-bottom: 15px;
}

input#uid285, input#uid289, input#uid290, input#uid297, input#uid298, input#uid299, input#uid380,
input#uid353, input#uid381, input#uid356, input#uid357, input#uid358, input#uid359, input#uid360,
input#uid370, input#uid373, input#uid374, input#uid375, input#uid376, input#uid377, input#uid382 {
    width: 60px;
    height: 18px;
}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    #uid272, #uid273, #uid274, #uid278, #uid346, #uid347, #uid348, #uid351, #uid363, #uid364, #uid365, #uid368 {
        width: 178px;
    }
}

#tx-powermail_fieldset_33, #tx-powermail_fieldset_34, #tx-powermail_fieldset_35,
#tx-powermail_fieldset_44, #tx-powermail_fieldset_45, #tx-powermail_fieldset_46,
#tx-powermail_fieldset_47, #tx-powermail_fieldset_48, #tx-powermail_fieldset_49 {
    margin-bottom: 15px;
}

#uid272, #uid273, #uid274, #uid278, #uid346, #uid347, #uid348, #uid351, #uid363, #uid364, #uid365, #uid368 {
    width: 178px;
}

#uid277, #uid279, #uid291, #uid350, #uid352, #uid361, #uid367, #uid369, #uid378 {
    width: 178px;
}

/* Confirmation */

div.tx-powermail_confirmation form {
    margin-top: 20px;
    margin-right: 15px;
    float: left;
}

div.tx-powermail_confirmation form input {
    background-color: #49579e;
    /* background-image:url(../img/envoyer.png); */
    color: #fff;
    width: auto;
    height: 29px;
    cursor: pointer;
    border-radius: 4px;
    float: right;
}